package net.sevecek.zakladniwebapp;

import javax.validation.constraints.*;

public class UkazkaForm {

    @Size(min = 2)
    @Pattern(regexp = "\\w+")
    private String krestniJmeno;

    @Size(min = 3)
    private String prijmeni;

    private int vek;

    public String getKrestniJmeno() {
        return krestniJmeno;
    }

    public void setKrestniJmeno(String krestniJmeno) {
        this.krestniJmeno = krestniJmeno;
    }

    public String getPrijmeni() {
        return prijmeni;
    }

    public void setPrijmeni(String prijmeni) {
        this.prijmeni = prijmeni;
    }

    public int getVek() {
        return vek;
    }

    public void setVek(int vek) {
        this.vek = vek;
    }
}
